Subject: [nemo] New Draft

From: "T.J. Kniveton" <[email-masked]>
Date: Fri, 19 Dec 2003 11:06:59 -0800

We are pleased to announce that the newest revision of the NEMO Basic Support
draft has been released. This version addresses all of the issues raised during
working group last call. In addition, we received two thorough reviews from
Jari Arkko and James Kempf, which helped us to refine the draft even further.

This version is a candidate for IETF last call. Please make any comments on the
mailing list.

http://www.mobilenetworks.org/nemo/drafts/draft-ietf-nemo-basic-support-02.txt

Also, the minutes from IETF58 are on the web, as well as a zip file of all of
the slide files called "allslides.zip". Please see the web site.